org.eclipse.mat.ui.snapshot

## Class ParseHeapDumpJob

- java.lang.Object
- - Job
  - - org.eclipse.mat.ui.snapshot.ParseHeapDumpJob

    public abstract class ParseHeapDumpJob
    extends Job

### Constructor Summary

Constructors
Constructor and Description
`ParseHeapDumpJob(IPath path)`
`ParseHeapDumpJob(IPath path, Map<String,String> args)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isModal()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParseHeapDumpJob

    public ParseHeapDumpJob(IPath path)

#### ParseHeapDumpJob

    public ParseHeapDumpJob(IPath path,
                            Map<String,String> args)

### Method Detail

#### isModal

    public boolean isModal()